/* HPA Academy CSS Document -- mo */





/*---mo changed--*/
.academy_row1 {
    display: block;
    float: left;
    width: 712px;
	margin-bottom: 15px;
}

/*---mo changed--*/
.academy_row1a {
    display: block;
    float: left;
    width: 712px;
    height: 113px;
}

/*---mo changed--*/
.academy_row1b {
    display: block;
    float: left;
    width: 712px;
    height: 18px;
    background: url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/text.jpg) no-repeat;
    padding: 6px 20px 6px 20px;
}

/*---mo added--*/
.academy_row2 {
    background-image: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/content-boxer-wide.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    position: relative;
    width: 712px;
	margin-bottom: 15px;
}

/*---mo added--*/
.academy_body2 {
    display: block;
    float: left;
    line-height: 15px;
    padding: 0 0px 25px 8px;
    width: 693px;
}
/*---mo added--*/
.academy_body2_main ul,.academy_body1_main ul,.academy_body2 ul {
    margin-bottom: 2px;
    margin-left: 0;
    margin-top: 12px;
    padding: 0 0 11px;
}
/*---mo added--*/
.academy_body2_main ul li,.academy_body1_main ul li,.academy_body2 ul li {
    background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/boxfly.gif") no-repeat scroll 0 3px transparent;
    display: block;
    float: none;
    list-style: none outside none;
    margin-top: 3px;
    padding-bottom: 7px;
    padding-left: 20px;
}





/*---mo added--*/
.academy_box1 {
    background-image: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/content_boxer_small.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    position: relative;
    width: 350px;
	min-height: 339px;
}

.academy_box1_header {
    background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/bar_box.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    padding: 6px 15px;
    width: 321px;
}

.academy_body1_main {
    display: block;
    float: left;
    line-height: 15px;
    padding: 0 0 25px 8px;
    width: 330px;
}

.academy_box2 {
    background-image: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/content_boxer_small.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    position: relative;
    width: 350px;
	margin-left: 10px;
	min-height: 339px;
}

.academy_box2_header {
    background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/bar_box.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    padding: 6px 15px;
    width: 321px;
}

.academy_body2_main {
    display: block;
    float: left;
    line-height: 15px;
    padding: 0 0 25px 8px;
    width: 330px;
}





/* mo changed  - TEST for wide page 17/04/2012 -  */
.academy_top_bar {
	background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/bar_mid.jpg") no-repeat scroll 0 0 transparent; 
    display: block;
    float: left;
    height: 20px;
    padding: 6px 15px;
    width: 712px;
}


/* mo added */
.academy_top_bar2 {
    background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/bar_mid.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    padding: 6px 15px;
    width: 712px;
}

/* mo added */
.academy_box2 h2,.academy_box1_header h2,.academy_top_bar2 h2 {
    color: #FFFFFF;
}



/*-----mo added - this allows white text behind the purple banners without making the stand h1,h2 white ------*/
.academy_top_bar h1 {
color: #fff;
}

.academy_top_bar2 h2, .academy_box1_header h2, .academy_box2_header h2 {
color: #fff;
margin: 0px;
padding: 0px;
}







/* left hand nav stuff mo */

.LeftNavigation .AdvColsSmallBox_Plain_Header_Academy {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/leftnavtopbox1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	min-height:34px;
	height:auto !important;
	height:34px;
}


.AdvColsSmallBox_Plain_Header_Academy p.LeftBoxTitle{
	margin:0 0 0 10px;
	text-indent:0px;
	font-weight:bold;
	font-size:110%;
	padding: 10px 0 0 0;
	color:#ffffff;
}

.LeftNavigation .AdvColsBox_Body_Spacer {
	clear:both;
	padding-top:10px;
}

/*  Mo added 17/04/2012 float left to push the main boxes back up in line       */
.AcademyBody {
	padding:0; 
	margin:0;
	float: left;
}

.AcademyBody .info-box-header {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/middle_bar.gif);
}

.AcademyBody th {
	color:#fff
}

/*  Mo added 17/04/2012 so the GI and TC can have same style as a section page       */
.AcademyBody h1 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/HPAcademy/middle_bar.gif);
	background-repeat:no-repeat;
	background-position:top left;
	color: #FFFFFF;
    margin: 0;
    padding: 8px 0 0 12px;
	min-height: 1.8em;
	width: 457px;
}

/*  Mo added 03/05/2012 to test a style out for the prospectus tabels      */

table.pro
{
border:none;
border-collapse:collapse;
}

.pro tr 
{
border:none;
border-collapse:collapse;
background: none repeat scroll 0 0 #FAFAFA
}


.pro th
{
background-color: #424242;
border:1px solid #666666;
padding:10px 10px 10px 10px;
border-collapse:collapse;
color:#fff
}


.pro td
{
    border:1px solid #C0C0C0;
	padding:6px 6px 6px 6px;
	border-collapse:collapse;
	vertical-align:top;
	-align:left;
}















